/*
Template: storefront
Theme Name:     annebows
Theme URI:      https://www.annebows.prolixi.co.uk
Author:         Jon Pedlow
Description:    Child theme for the Storefront theme
*/

/*
 * TYPOGRAPHY
 *
 */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 600;
	color:  #ffffff;
}

body {
	font-family: 'Josefin Sans', sans-serif;
	color:  #ffffff;
	font-size:  18px;
}

.site-title a {
	color:  #ffffff;
}

button,
button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
	background:  transparent;
	border:  1px solid #c6a87d;
	color:  #ffffff;
	font-weight:  300;
	-webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
}

button a {
	color:  #ffffff;
}

button:hover {
	background-color: #c6a87d;
	border:  1px solid #c6a87d;
	color:  #ffffff;
}

.sub-title {
	color:  #c6a87d;
}

.main-navigation ul li a,
#colophon a {
	color:  #ffffff;
}

.main-navigation ul li a:hover,
.main-navigation ul li a:active,
#colophon a:hover,
#colophon a:active,
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
	color:  #c6a87d;
}

#masthead button.menu-toggle {
    margin-top: 0;
}

button.menu-toggle, button.menu-toggle:hover {
    background-color: #c6a87d;
}

button.menu-toggle {
	color:  #ffffff;
}

button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
    background-color: #ffffff;
}

button.menu-toggle {
    border-radius: 0;
}

.site-header {
    border-bottom-color: rgba(0,0,0,0);
}

#content a {
	color:  #c6a87d;
}

a:focus,
#content:focus {
    outline: none;
}

/** Header Layout **/

@media (min-width: 768px) {

	.site-header .site-branding {
    	width: auto;
	}

	/*.storefront-primary-navigation {
		display:  inline-block;
	}*/

	.woocommerce-active .site-header .site-branding {
		width:  20%;
		clear:  none;
	}

	.storefront-primary-navigation {
	    clear: none;
	    width: 70%;
	    float: left;
	}

	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	    padding: 0.4em 1em 1.618em 1em;
	}

	.site-header-cart .cart-contents {
	    padding: 0.4em 0 1.618em 0;
	}

}

ul.menu li a,
a.cart-contents, .site-header-cart .widget_shopping_cart a, .site-header-cart > li > a,
a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a {
	color:  #c6a87d;
}

.single-product .after_add_to_cart_form img {
    max-width: 90%;
    float: left;
    margin-right: 5px;
}

#page {
	background-color: #101418;
}

#masthead, #colophon {
	background-color:  #080b0e;
}

#annebows-promo-bar {
	background-color: #000000;
	color: #ffffff;
	font-size: 14px;
}

#annebows-promo-bar a {
	color: #ffffff;
}

button.menu-toggle {
    border: 1px solid #000000;
    margin-top: 20px;
}

button.menu-toggle span::before, 
button.menu-toggle::after, 
button.menu-toggle::before {
    height: 1px;
}

/** Global Layouts **/
.site-main {
    margin-top: 2.617924em;
}

.right-sidebar .widget-area,
.left-sidebar .widget-area {
    margin-top: 2.617924em;
}

/** WooCommerce Layouts **/
body.woocommerce #primary,
body.woocommerce.right-sidebar .content-area {
	float: none;
	width: 100%;
}

/** WooCommerce **/
.woocommerce-error, 
.woocommerce-info, 
.woocommerce-message, 
.woocommerce-noreviews, 
p.no-comments {
    background-color: #000000;
    border-left: .6180469716em solid rgba(86, 86, 86, 0.48);
}

#page .ssatc-sticky-add-to-cart {
    padding: .618em;
}

/** Storefront Social Share **/
#main .storefront-product-sharing {
    background-color: #f9f9f9;
}

#main .storefront-product-sharing ul li.facebook a:before,
#main .storefront-product-sharing ul li.twitter a:before,
#main .storefront-product-sharing ul li.pinterest a:before,
#main .storefront-product-sharing ul li.email a:before {
    color: #000000; 
}

#main .storefront-product-sharing ul li a:before {
    font-size: 1.618em;
}

@media (min-width: 768px) {

    .storefront-breadcrumb {
        padding: 1.41575em 0;
        margin: 0;
    }

}